algorithm: VREx
criterion: Calibration
criterion_final: 0.07723430295785268
dataset: HIA
hparams:
  lr: 2.4470337759158465e-08
  mlp_depth: 1
  mlp_width: 256
  penalty_weight: 0.020963424007921814
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.0671781599521637
test_calibration_Brier score_1: 0.06717804819345474
test_calibration_Brier score_2: 0.06717826426029205
test_calibration_Brier score_final: 0.0671781599521637
test_performance_AUROC_0: 0.5810593962669373
test_performance_AUROC_1: 0.5810593962669373
test_performance_AUROC_2: 0.5810593962669373
test_performance_AUROC_final: 0.5810593962669373
train_val_split: Random
trial_seed: 19607
val_calibration_Brier score_0: 0.08120545744895935
val_calibration_Brier score_1: 0.07555335015058517
val_calibration_Brier score_2: 0.07494410127401352
val_calibration_Brier score_final: 0.08120545744895935
val_performance_AUROC_0: 0.7848837375640869
val_performance_AUROC_1: 0.6991870403289795
val_performance_AUROC_2: 0.4551282525062561
val_performance_AUROC_final: 0.7848837375640869
